package com.neusoft.smart.pos.fumao.service;

public interface IBusinessService<T, E> {
	
	E environmentPrepare();
	
	E executePrepare(T postPara);

	E execute(T postPara);
	
	E complete(T postPara);

}
